# Uses of Class
org.lwjgl.opencl.api.CLBufferRegion

Packages that use CLBufferRegion
Package
Description
org.lwjgl.opencl

## Uses of CLBufferRegion in org.lwjgl.opencl

Methods in org.lwjgl.opencl with parameters of type CLBufferRegion
Modifier and Type
Method
Description
`CLMem`
CLMem.`createSubBuffer(long flags, int buffer_create_type, CLBufferRegion buffer_create_info, IntBuffer errcode_ret)`